KJL - Bug #2776

Maintenance Request: Save Successfull, tapi data Iltem tidak kesave
06/03/2024 03:28 PM - haykal haykal

Status:
Priority:
Assignee:
Category:

Target version:

Closed
Normal

haykal haykal

Start date:

Due date:

% Done:
Estimated time:

Spent time:

06/03/2024

0%
0.00 hour
2.00 hours

Description

Saya menemukan problem di menu Maintenance Request. Saya telah mengisikan field-field yang di header dan juga yang di item.
Namun ketika saya save data yang ada di item (yg di Asset ltem) malah jadi kosong dengan tulisan 'No Data Display' seperti foto

yang saya attach di bawah. Tolong agar hal ini dapat diperbaiki.

Menu Path: Logistic & Service > Asset Management > Maintenance Request

Port: http://remote.minovais.com:61138/

DB: MinovaES_KJL_Prod

Terima kasih.

History

#1 - 06/10/2024 02:14 PM - M Azid Wahyudi

- Status changed from New to QA Test

- Assignee changed from M Azid Wahyudi to haykal haykal

dear haykal , udah bisa di test ya

note : clear cache atau pake incognito

makasih

#2 - 06/18/2024 03:23 PM - haykal haykal

- Status changed from QA Test to Closed
